/* Admin bar padding */
.admin-bar .header-main {
  margin-top: 32px;
}

/* Fitment Section */
.fitment-btn {
  display: block; 
  padding: 20px 25px; 
  border: 2px solid red; 
  text-align: center; 
  text-decoration: none; 
  text-transform: uppercase; 
  margin: 10px 0; 
  background: red; 
  color: #fff;
}

.fitment-btn:hover {
  background: transparent;
  color: #fff;
  border-color: #fff;
  text-decoration: none;
}

.ambassador-bio blockquote{
	word-wrap: break-word!important;
}